<?php

class myQrcode {
    
    public static function show(string $_lien){
        include_once(DIR_PHP_LIBS . "phpqrcode/qrlib.php");
        QRcode::png($_lien, NULL ,QR_ECLEVEL_L, 10);
    }
    
}
